using System;
using System.Runtime.InteropServices;

namespace Sasa.QualityTools.DrFx.Tests.Violation.CSharp.Microsoft.Interoperability
{
    [ComVisible(true)]
    public class Rule1407
    {
        public string Value { get; set; }

        // このメソッドは CA1407 に違反しています。
        public static void DoSomething()
        {
        }
    }
}
